local fn = _gn(0xE6A9F00D4240B519)
--- This native is used in some casino scripts to fit the scaleform in the rendertarget.
function Global.SetScaleformFitRendertarget(scaleformHandle, toggle)
	return _in2(fn, scaleformHandle, toggle)
end
